.. _audio_dmic_api:

Digital Microphone (DMIC)
#########################

Overview
********

The audio DMIC interface provides access to digital microphones.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_AUDIO_DMIC`

API Reference
*************

.. doxygengroup:: audio_dmic_interface
